Bug 14120 - alternative XORG_CONF
: alternative XORG_CONF
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-backend-x11)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-22 12:18 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-22 12:18:37
Просьба: сделать такую микро-модификацию в /usr/bin/x11_autosetup:
-XORG_CONF="/etc/X11/xorg.conf.auto"
+XORG_CONF=${XORG_CONF:-"/etc/X11/xorg.conf.auto"}
------- Comment #1 From 2008-01-22 13:16:55 -------
reassign

2 dottedmag: если заметишь -- сделай pls default assignee этого пакета inger@
------- Comment #2 From 2008-01-22 13:28:49 -------
(In reply to comment #1)
> 2 dottedmag: если заметишь -- сделай pls default assignee этого пакета inger@

grep 'alterator-x11' /ALT/Sisyphus/files/list/list.src.classic 
alterator-x11	rider inger zerg

2 dottedmag: Этого делать нельзя. Это как раз то о чём я вам говорил. Баги на
компоненты в этом продукте вешаются на ответственного за пакет. Если вмешаться в
этот процесс, то inger@ будет *вечным* отвестственным за этот пакет и робот
трогать этот компонент не будет.
------- Comment #3 From 2008-01-22 13:35:26 -------
> 2 dottedmag: Этого делать нельзя. 

Да, я поэтому ничего и не делал :)
------- Comment #4 From 2008-01-22 13:48:03 -------
Тогда 2 rider: сделай pls 
alterator-x11 leader inger
а то порой баги висят и про них не знают :)
------- Comment #5 From 2008-01-23 10:30:42 -------
А для чего потребовалась такая функциональность?
------- Comment #6 From 2008-01-23 12:59:52 -------
(In reply to comment #5)
> А для чего потребовалась такая функциональность?

Для случая, когда /etc/X11 - readonly
------- Comment #8 From 2008-02-09 18:22:40 -------
(In reply to comment #7)
> Сделано в 0.13.1-alt1:

Кто скажет "волшебное слово" - FIXED?
------- Comment #9 From 2008-02-09 18:33:53 -------
Ой, ну сам бы и сказал. :)  Оно уже в сизифе, надо в бранч попросить (пошло в
terminal-20080206 после проверки).
------- Comment #10 From 2008-02-09 18:36:27 -------
(In reply to comment #9)
> Ой, ну сам бы и сказал. :)  Оно уже в сизифе

Я знаю. Но моё дело - "клозет" сказать:)